View Issue Details

IDProjectCategoryView StatusLast Update
0006231Talerdeployment and operationspublic2020-07-24 11:56
ReporterbuckE Assigned TobuckE  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006231: Inferred from Christian: weblate first projects
Description3) Import a first set of projects (also good for you to test/expand your
own docs from (2)):

In particular:
- https://git.taler.net/cashier-terminal-android.git/
  with the strings in app/src/main/res/values/strings.xml
  [note: I do NOT know myself where the translations would
   go here, but it's an Android App.]
- https://git.taler.net/merchant-terminal-android.git/
  with the strings in app/src/main/res/values/strings.xml
  [ditto]
TagsNo tags attached.

Activities

buckE

2020-05-05 06:23

reporter   ~0015851

* which branch? master?

* Does weblate's key have access to these repos?

buckE

2020-05-06 07:04

reporter   ~0015858

- added "master"
- Weblate has access to the repos
- Weblate seems to autodetect the translation files (see screenshot).

See second screenshot for outstanding issues. I think we'll just learn what these mean as we use Weblate.

Issue History

Date Modified Username Field Change
2020-05-04 09:05 buckE New Issue
2020-05-04 09:05 buckE Status new => assigned
2020-05-04 09:05 buckE Assigned To => buckE
2020-05-05 06:23 buckE Note Added: 0015851
2020-05-06 07:04 buckE File Added: Screenshot_2020-05-06 Weblate.png
2020-05-06 07:04 buckE File Added: Screenshot_2020-05-06 GNU Taler Merchant Terminal - Android.png
2020-05-06 07:04 buckE Note Added: 0015858
2020-05-06 07:07 buckE Status assigned => resolved
2020-05-06 07:07 buckE Resolution open => fixed
2020-07-24 11:56 Christian Grothoff Target Version => 0.8
2020-07-24 11:56 Christian Grothoff Fixed in Version => 0.8